<!DOCTYPE html>
<html>
 <head>
          <meta name="author" content="Bruno">  
          <meta charset="utf-8">
    </head>
    <body>
        
    <h1> <mark>MI PROPIA ESTRUCTURA</mark></h1>
        <a><img src="https://ia-latam.com/wp-content/uploads/2018/12/internet-1170x500.jpg" width="100"></a>
     <h2>Activitats HTML</h2>
        <p>Entrar al  -><a href="horari.html"  target="_blank">horario</a></p>
        <p>Entrar a -><a href="links.html"  target="_blank">Links</a></p>
        <p>Entrar a -><a href="llistes.html"  target="_blank">listas</a></p>
        
        
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   </body>
</html>